body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-left: 10px;
	}
a:link	{
	color: #10549E;
	font-weight: bold;
	text-decoration: none
}

a:visited {
	color: #10549E;
	font-weight: bold;
	text-decoration: none
}

a:hover	{color: #0099FF; font-weight: bold  ; text-decoration: none}

a:active {
	color: #10549E;
	text-decoration: none;
	font-weight: bold
}

.content	{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-bottom: 3px;
	padding-left: 5px;
}

.FeatureTitle	{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-bottom: 3px;
	font-weight: bold;
	text-align: center;
}            

.FeatureTitleHeadline	{
	color: #10549E;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}      

.feature	{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 275px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #10549E;
	border-right-color: #10549E;
	border-bottom-color: #10549E;
	border-left-color: #10549E;
}
.featureText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 5px;
	padding-right: 5px;
}
.count {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: thin dashed;
	border-top-color: #8D8D8D;
}
.hometable {
	color: #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-color: #10549E;
	border-top-style: dashed;
	border-top-width: thin;
	padding-top: 5px;
	padding-right: 5px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	margin-top: 3px;
}
